.img-gallery{
    width: 80%;
    margin: 50px auto 50px;
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(240px,1fr));
    gap: 30px;
}


.img-gallery img{
    width: 100%;
    cursor: pointer;
    transition: 1s;
    align: center;
}


.img-gallery img:hover{
    transform: scale(1.2);
}


.ful-img{
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0,0, 0.9);
    position: fixed;
    align-content: center;
    top: 0;
    left: 0;
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 99;
}


.ful-img img{
    width: 90%;
    max-width: 600px;
}
